
PENGADIAN EMAS - Bug #14525

iOS[EMAS][REGISTRATION][BELI EMAS] The nominal emas (rupiah) is not showing full figure

27 October 2022 02:16 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) click the switch button

(7) input 1,000,000 for berat emas (gram)

(8) verify the field nominal emas (rupiah)

Actual result: It doesn't show full figure by showing '...'

Expected result: It shows full figure

History

#1 - 29 October 2022 01:49 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 04:13 PM - hsulynn pang

- File retest 14525.png added

- Status changed from Resolved to Closed

Tested ok

Files

ios bug.JPG 27.3 KB 27 October 2022 hsulynn pang

retest 14525.png 633 KB 31 October 2022 hsulynn pang
